Activity log for bug #1797897

Date Who What changed Old value New value Message
2018-10-15 14:05:10 Thomas Ward bug added bug
2018-10-15 14:05:16 Thomas Ward nginx: status Triaged In Progress
2018-10-15 14:05:24 Thomas Ward bug task added nginx (Ubuntu)
2018-10-15 14:05:30 Thomas Ward nginx (Ubuntu): status New Triaged
2018-10-15 14:05:32 Thomas Ward nginx (Ubuntu): importance Undecided Wishlist
2018-10-15 14:07:02 Thomas Ward summary Add --with-compat to PPA packages Add --with-compat to NGINX packages
2018-10-16 11:20:45 Robie Basak bug added subscriber Robie Basak
2018-10-16 13:08:49 Shubham Panwar bug added subscriber Shubham Panwar
2018-10-16 13:43:13 Thomas Ward nginx (Ubuntu): assignee Thomas Ward (teward)
2018-10-16 13:43:23 Thomas Ward nominated for series Ubuntu Dd-series
2018-10-16 13:43:23 Thomas Ward bug task added nginx (Ubuntu Dd-series)
2018-10-16 13:43:23 Thomas Ward nominated for series Ubuntu Cosmic
2018-10-16 13:43:23 Thomas Ward bug task added nginx (Ubuntu Cosmic)
2018-10-16 13:43:28 Thomas Ward nginx (Ubuntu Dd-series): status New Won't Fix
2018-10-16 13:43:48 Thomas Ward nginx (Ubuntu Dd-series): status Won't Fix Triaged
2018-10-16 13:43:50 Thomas Ward nginx (Ubuntu Dd-series): importance Undecided Wishlist
2018-10-16 13:43:55 Thomas Ward nginx (Ubuntu Cosmic): status Triaged Won't Fix
2018-10-17 13:24:42 Thomas Ward nginx (Ubuntu Dd-series): assignee Thomas Ward (teward)
2018-10-17 13:29:00 Thomas Ward nominated for series nginx/mainline
2018-10-17 13:29:00 Thomas Ward bug task added nginx/mainline
2018-10-17 13:29:00 Thomas Ward nominated for series nginx/stable
2018-10-17 13:29:00 Thomas Ward bug task added nginx/stable
2018-10-17 13:30:00 Thomas Ward nginx/mainline: status New Fix Committed
2018-10-17 13:30:02 Thomas Ward nginx/mainline: importance Undecided Wishlist
2018-10-17 13:30:04 Thomas Ward nginx/stable: importance Undecided Wishlist
2018-10-17 13:30:06 Thomas Ward nginx/mainline: assignee Thomas Ward (teward)
2018-10-17 13:30:08 Thomas Ward nginx/stable: assignee Thomas Ward (teward)
2018-10-17 13:30:11 Thomas Ward nginx/stable: status New In Progress
2018-10-17 13:43:43 Thomas Ward nginx/stable: status In Progress Fix Committed
2018-10-17 14:04:53 Thomas Ward nginx/mainline: status Fix Committed Fix Released
2018-10-17 14:04:54 Thomas Ward nginx/stable: status Fix Committed Fix Released
2018-10-17 14:05:18 Thomas Ward nginx: status In Progress Fix Released
2018-10-17 17:07:30 Thomas Ward bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=897926
2018-10-17 17:07:30 Thomas Ward bug task added nginx (Debian)
2018-10-30 14:57:25 Thomas Ward nginx (Ubuntu Disco): status Triaged In Progress
2018-11-07 18:05:15 Bug Watch Updater nginx (Debian): status Unknown New
2018-11-13 15:19:47 Thomas Ward nginx (Ubuntu Disco): status In Progress Fix Committed
2018-11-15 07:12:48 Launchpad Janitor nginx (Ubuntu Disco): status Fix Committed Fix Released